为了账号安全,请及时绑定邮箱和手机立即绑定

为什么我的idea中没有sping boot 1.5.7的版本?

/ 猿问

为什么我的idea中没有sping boot 1.5.7的版本?

紫衣仙女 2018-10-27 07:02:01

为什么我的idea中没有sping boot 1.5.7的版本


查看完整描述

1 回答

?
天天世纪

首先,在IntelliJ IDEA中新建module,选择Spring应用: 在初次使用时,如果IDE检测到本地没有spring核心库,则会在新建过程中下载对应库文件,在使用spring框架时,可以细分多种不同应用场景,如下所示: 此外,在创建时,可以选择是否创建sprin...

查看完整回答
反对 回复 2018-11-23

添加回答

回复

举报

0/150
提交
取消
意见反馈 邀请有奖 帮助中心 APP下载
官方微信